Using grommet or alike library

#1

Hello,
has anybody tried to use grommet or material-ui libraries (react-native versions) with expo?
thanks for clues,
m.

#2

No, but it looks like you can just npm install it so should work out of the box like a regular ReactNative project @kyjak